Lampwrights Forum > Search Forums

Showing results 1 to 5 of 5
Search took 0.00 seconds.
Search: Posts Made By: Jeff
Forum: vBulletin Wordpress Bridge 08-31-2012, 12:00 PM
Replies: 12
Views: 124,338
Posted By Jeff
It is compatible with the latest version.

It is compatible with the latest version.
Forum: vBulletin Wordpress Bridge 08-31-2012, 11:52 AM
Replies: 12
Views: 124,338
Posted By Jeff
I have no idea. I have had no other reports of...

I have no idea. I have had no other reports of this. Clearly something has changed.
Forum: vBulletin Wordpress Bridge 08-31-2012, 11:51 AM
Replies: 12
Views: 124,338
Posted By Jeff
Then my guess is, you did not uncomment this...

Then my guess is, you did not uncomment this line:

#define('USE_ADMINCP_BRIDGE', true);

In the upgraded version. That sounds like the issue to me.
Forum: vBulletin Wordpress Bridge 08-31-2012, 11:47 AM
Replies: 12
Views: 124,338
Posted By Jeff
Do you have any error messages? How can we tell...

Do you have any error messages? How can we tell it broke everything? I need more information.
Forum: vBulletin Wordpress Bridge 08-31-2012, 10:41 AM
Replies: 12
Views: 124,338
Posted By Jeff
What exactly is the problem.. I don't understand?...

What exactly is the problem.. I don't understand? What did you upgrade?
Showing results 1 to 5 of 5

 

All times are GMT -4. The time now is 12:28 PM.


Powered by vBulletin® Version 3.8.8 Beta 4
Copyright ©2000 - 2020, vBulletin Solutions, Inc.